{
    "usingComponents": {
        "list": "../../../components/List/index",
        "BeautyInfo": "../../../components/BeautyInfo/index",
        "ImageList": "../../../components/ImageList/index"
    },
    "navigationBarTitleText": "我的美拍"
}